@media only screen and (min-width: 1602px){
	body {font-size: 22px;}
	.foot-row {margin-left: 15%; width: 70%; padding: 15px 0px;}
	.foot-l, .foot-c, .foot-r {font-size: 120%;}
	
}
@media only screen and (max-width: 1601px){
	 body { font-size: 19px;}

    .hero-text-box2 {
        width: 100%;
        padding: 0 2%;
    }
    .row {padding: 0 2%;}
    
    .foot-row {margin-left: 17%; width: 66%; padding: 12px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 110%;}
}

@media only screen and (max-width: 1300px){
    body { font-size: 18px;}
    section { padding: 60px 0;}

    .long-copy {
        width: 80%;
        margin-left: 10%;    
        font-size: 100%;
    }
    
 
    .hero-text-box2 {margin: 120px 0 0 20px;}
	.hero-text-box2 h1 {font-size: 180%;}
 
	.recentContainer{
		width: 80%;
		margin-left: 10%; 
	}
	.recent-nomScore {
		font-size:80%; 
		font-weight:bold; 
		text-align:center; 
		margin-bottom: 3px; 
		color: #606060;
	}
	.recent-date {font-size:80%;}
	
	.foot-row {margin-left: 10%; width: 80%; padding: 10px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 100%;}
     
}

@media only screen and (max-width: 767px){
    body { font-size: 16px;}
    section { padding: 30px 0;}
    
    .row,
    .hero-text-box2 {padding: 0 3%;}
    
    .main-nav {
    /* display: none; */
    }
    
    h1 {font-size: 180%;}
    h2 {font-size: 150%;}
    
    .long-copy {
        width: 100%;
        margin-left: 0%;  
        font-size: 100%;
    }
    
    .recentContainer{
		width: 98%; margin-left: 1%; 		
	}
   .recent-nomScore, .recent-date {font-size: 90%; letter-spacing: -1px;}
   
	.foot-row {margin-left: 5%; width: 90%; }
	.foot-l, .foot-c, .foot-r {font-size: 100%; letter-spacing: normal;}
    footer {padding: 20px 0px;} 
}

@media only screen and (max-width: 480px){
    section {padding: 25px 1%;}
    
    .hero-text-box2 {padding: 0 3%;}

    .btn-ghost:link, .btn-ghost:visited {
        margin-top: 10px;
    }
    .btn-ghost:hover, .btn-ghost:active {
        margin-top: 10px;
    }
    
        .main-nav {
    /* display: none; */
    float: right;
    font-size: 90%;
    }
    
    .long-copy {
        font-size: 120%; 
        line-height: 130%;
    }   
    
	.rcntScrs {margin-bottom: 10px;}
	.recent-nomScore, .recent-date {font-size: 110%; letter-spacing: normal;}
	
	.foot-row {margin-left: 2%; width: 98%; padding: 12px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 90%; letter-spacing: -1px;}
	.foot-r {padding-right: 5px;} 
    
}

@media only screen and (max-width: 360px){
	.foot-row {margin-left: 0%; width: 99%; padding: 15px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 80%; letter-spacing: normal;}
	.foot-r {padding-right: 3px;} 
	.foot-l {padding-left: 3px;}
}

